Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2048

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-2048
Last Modified 24 Feb 2015 12:18:01
Published 23 Feb 2015 12:59:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2048

Summary

Cross-site request forgery (CSRF) vulnerability in D-Link DCS-931L with firmware 1.04 and earlier allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.

Vulnerable Systems

Operating System

  • D-link Dcs-931l Firmware 1.04


References

CONFIRM - http://securityadvisories.dlink.com/security/publication.aspx?name=SAP10049


Last Updated: 27 May 2016 11:07:54